Page MenuHomePhabricator

Remove hint that TwoColConflict will soon be changed
Closed, ResolvedPublic1 Story Points

Description

Motivation
Currently, we have a hint in the beta feature section that announces a big change in the feature. The switch happened this past Thursday, so the hint is misleading now

  • Screenshot of current situation**

Acceptance Criteria

  • The "Please note..." sentence is deleted

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 12 2018, 10:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lea_WMDE set the point value for this task to 1.Nov 13 2018, 1:42 PM
thiemowmde triaged this task as Normal priority.Nov 20 2018, 12:45 PM
thiemowmde moved this task from Incoming to Edit Conflict Handling on the TCB-Team board.
thiemowmde added subscribers: thiemowmde, WMDE-Fisch.

Change 475780 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/TwoColConflict@master] Remove hint that TwoColConflict will soon be changed

https://gerrit.wikimedia.org/r/475780

WMDE-Fisch moved this task from Sprint Backlog to Demo on the WMDE-QWERTY-Sprint-2018-11-20 board.

Change 475780 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Remove hint that TwoColConflict will soon be changed

https://gerrit.wikimedia.org/r/475780

Lea_WMDE closed this task as Resolved.Dec 3 2018, 8:53 AM
Lea_WMDE moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2018-11-20 board.